[Desktop Entry]
MimeType=
GenericName=Terminal Program
GenericName[af]=Terminaal Program
GenericName[ar]=برنامج طرفيّة
GenericName[as]=টাৰ্মিনেল কাৰ্য্যক্ৰম
GenericName[be]=Тэрмінал
GenericName[be@latin]=Terminał
GenericName[bg]=Терминална програма
GenericName[bn]=টার্মিনাল প্রোগ্রাম
GenericName[bn_IN]=টার্মিন্যাল প্রোগ্রাম
GenericName[br]=Goulev termenell
GenericName[ca]=Programa de terminal
GenericName[cs]=Terminálový program
GenericName[csb]=Programa terminala
GenericName[cy]=Rhaglen Terfynell
GenericName[da]=Terminalprogram
GenericName[de]=Terminalprogramm
GenericName[el]=Πρόγραμμα τερματικού
GenericName[eo]=Terminalimitaĵo
GenericName[es]=Programa de terminal
GenericName[et]=Terminaliemulaator
GenericName[eu]=Terminal programa
GenericName[fa]=برنامۀ پایانه
GenericName[fi]=Komentoikkunaohjelma
GenericName[fr]=Terminal
GenericName[fy]=Terminalprogramma
GenericName[ga]=Clár Teirminéil
GenericName[gl]=Programa de terminal
GenericName[gu]=ટર્મિનલ કાર્યક્રમ
GenericName[he]=תוכנית מסוף
GenericName[hi]=टर्मिनल प्रोग्राम
GenericName[hr]=Terminalski program
GenericName[hsb]=Terminalowy program
GenericName[hu]=Parancsértelmező
GenericName[is]=Skjáhermir
GenericName[it]=Programma terminale
GenericName[ja]=ターミナルプログラム
GenericName[ka]=პროგრამა ტერმინალისთვის
GenericName[kk]=Терминал бағдарламасы
GenericName[km]=កម្មវិធី​ស្ថានីយ
GenericName[kn]=ಆದೇಶತೆರೆ (ಟರ್ಮಿನಲ್) ಕ್ರಮವಿಧಿ
GenericName[ko]=터미널 프로그램
GenericName[ku]=Bernameya Termînalê
GenericName[lt]=Terminalo programa
GenericName[lv]=Termināla programma
GenericName[mk]=Терминалска програма
GenericName[ml]=ടെര്‍മിനല്‍ പ്രോഗ്രാം
GenericName[mr]=टर्मिनल प्रोग्राम
GenericName[ms]=Program Terminal
GenericName[nb]=Terminalprogram
GenericName[nds]=Terminal-Programm
GenericName[ne]=टर्मिनल कार्यक्रम
GenericName[nl]=Terminalprogramma
GenericName[nn]=Terminalprogram
GenericName[or]=ଟର୍ମିନାଲ ପ୍ରଗ୍ରାମ
GenericName[pa]=ਟਰਮੀਨਲ ਪਰੋਗਰਾਮ
GenericName[pl]=Program terminala
GenericName[pt]=Programa de Terminal
GenericName[pt_BR]=Programa de terminal
GenericName[ro]=Program terminal
GenericName[ru]=Терминал
GenericName[se]=Terminálaprográmma
GenericName[sk]=Terminál
GenericName[sl]=Terminalski program
GenericName[sr]=Терминалски програм
GenericName[sr@latin]=Terminalski program
GenericName[sv]=Terminalprogram
GenericName[ta]=முனைய நிரல்
GenericName[te]=టెర్మినల్ కార్యక్రమం
GenericName[tg]=Барномаи терминал
GenericName[th]=โปรแกรมเทอร์มินัล
GenericName[tr]=Uçbirim Uygulaması
GenericName[uk]=Програма термінала
GenericName[uz]=Terminal dasturi
GenericName[uz@cyrillic]=Терминал дастури
GenericName[vi]=Trình đầu cuối
GenericName[wa]=Programe di terminå
GenericName[x-test]=xxTerminal Programxx
GenericName[xh]=Inkqubo Yesixhobo sangaphandle sekhompyutha
GenericName[zh_CN]=终端程序
GenericName[zh_TW]=終端機程式
Name=X Terminal
Name[af]=X Terminaal
Name[ar]=طرفية X
Name[be]=Тэрмінал X
Name[be@latin]=Terminał X
Name[bn]=এক্স টার্মিনাল
Name[br]=Termenell X
Name[ca]=Terminal X
Name[cs]=X Terminál
Name[cy]=X Terfynell
Name[el]=Τερματικό X
Name[es]=Terminal de X
Name[eu]=X terminala
Name[fa]=پایانۀ X
Name[fi]=X-terminaali
Name[fr]=XTerm
Name[ga]=Teirminéal X
Name[gu]=X ટર્મિનલ
Name[hi]=एक्स टर्मिनल
Name[hr]=X terminal
Name[is]=X skjáhermir
Name[ja]=X ターミナル
Name[ka]=X-ტერმინალი
Name[kk]=X терминалы
Name[km]=ស្ថានីយ X
Name[kn]=ಕ್ಸ  ಆದೇಶತೆರೆಯಲ್ಲಿ (ಟರ್ಮಿನಲ್)
Name[ko]=X 터미널
Name[ku]=Termînala X'yê
Name[lt]=X Terminalas
Name[lv]=X termināls
Name[mk]=X Терминал
Name[ml]=എക്സ് ടെര്‍മിനല്‍
Name[mr]=एक्स टर्मिनल
Name[nb]=X-terminal
Name[nds]=X-Terminal
Name[ne]=X टर्मिनल
Name[nn]=X-terminal
Name[or]=X ଟର୍ମିନାଲ
Name[pa]=X ਟਰਮੀਨਲ
Name[pt]=Terminal do X
Name[pt_BR]=Terminal X
Name[ro]=Terminal X
Name[ru]=X-терминал
Name[sk]=X Terminál
Name[sl]=Terminal X
Name[sr]=Икс‑терм
Name[sr@latin]=XTerm
Name[sv]=X terminal
Name[ta]=X கடைசி
Name[te]=X టెర్మినల్
Name[tg]=Терминали X
Name[th]=เทอร์มินัล X
Name[uk]=X-Термінал
Name[uz]=X uchun terminal
Name[uz@cyrillic]=X учун терминал
Name[vi]=Thiết bị cuối X
Name[wa]=Terminå X
Name[x-test]=xxX Terminalxx
Name[xh]=Isiphelo sendlela se X
Name[zh_CN]=X 终端
Name[zh_TW]=X 終端機
Exec=xterm
Icon=terminal
Type=Application
Terminal=false
X-KDE-StartupNotify=true
X-KDE-AuthorizeAction=shell_access
